CALIBRE(1)

NAME
calibre - calibre

1calibre [opciones] [ruta_a_libro o url de calibre ...]

Inicia la interfaz gráfica principal de calibre y opcionalmente añade el libro en «ruta_a_libro» a la base de datos. También puede especificar URL de calibre para efectuar otras acciones en lugar de añadir libros. Por ejemplo:

calibre://view-book/biblioteca_de_prueba/1842/epub

abrirá el formato EPUB del libro con identificador 1842 de la biblioteca «biblioteca_de_prueba» en el visor de libros electrónicos de calibre. Los nombres de biblioteca son los nombres de carpeta con los espacios reemplazados por guiones bajos. En el Manual de usuario hay una descripción completa de las distintas acciones basadas en URL.

Cuando alguno de los argumentos de calibre contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

[OPCIONES]

--detach
    Desacoplar de la terminal en control, si existe (sólo Linux)

--help, -h
    mostrar este mensaje de ayuda y terminar

--ignore-plugins
    Ignorar los complementos personalizados. Esto es útil si ha instalado algún complemento que impide que calibre arranque normalmente.

--no-update-check
    No comprobar actualizaciones

--shutdown-running-calibre, -s
    Cierra una sesión de calibre que pueda estar abierta. Tenga cuidado, porque si hay tareas en ejecución serán abortadas, úselo con precaución.

--start-in-tray
    Iniciar el programa minimizado en la bandeja del sistema

--verbose, -v
    Sin efecto, no utilizar. Presente únicamente por motivos históricos.

--version
    mostrar el número de versión del programa y terminar

--with-library
    Usar la biblioteca situada en la ruta especificada.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal